Subject: HAL2 making noise

From: Ulf Carlsson <[email-masked]>
Date: Thu, 1 Apr 1999 20:32:43 -0500

Hi all!

I've been working on the HAL2 driver again. My Indy actually makes noises and it
catches interrupts from the HAL2 when a DMA descriptor is done.

I'll implement a beep function now. It's probably not a big deal to implement
/dev/dsp correctly, just a matter of programming. Maybe I'm heading for ALSA.
Well, let's do beep first..

One problem with ALSA is the beep, how can I make the kernel produce beeps with
a sound driver loaded as an ALSA driver?

- Ulf